.row-avatar {
    width: 100vw;
    margin: 2rem 0rem;
}

.row-avatar .col-avatar {
    padding: 1rem;
    margin: 1rem;
}

.row-avatar .col-avatar h2 {
    text-align: center;
}

.row-title {
    margin-bottom: 2rem;
}

.row-title .full-width {
    width: 100%;
}
form {
    font-size: 1rem;
}
.row {
    margin-left: -19px;
    margin-right: -17px;
    justify-content: center;
}

.full-width {
    width: 100%;
}
.save {
    background-color: black;
    color: white;
}
.avatar {
    height: 15rem;
    width: auto;
    object-fit: contain;
}
.edit-avatar {
    position: relative;
    cursor: pointer;
    .edit-avatar-button {
        background-color: rgba($color: #000000, $alpha: 0.5);
        position: absolute;
        bottom: 0;
    }
}
@media (max-width: 26.5rem) {
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 26.5625rem) and (max-width: 47.9375rem) {
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 48rem) and (max-width: 63.9375rem) {
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 64rem) and (max-width: 89.9375rem) {
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 90rem) {
}
